.windowstyle60809{ font-size: 14pt; font-family: 黑体; font-weight: bold; color: #76beca ;}
#erjidaohang{
list-style-type:none;
width:190px;
margin-bottom:50px;}
#erjidaohang li{
margin-top:15px;
text-align:left;}


A.c60807 {
color: #013848;
font-size: 15px;
font-weight: bold;
text-decoration: none;}
A.c60807:link {
color: #013848;}  
A.c60807:visited {
color: #013848;}  
A.c60807:active {
color: #ff8400;}  
A.c60807:hover {
color: #ff8400;}
#erjidaohangzhong a{
color: #ff8400;}
.votetitlestyle60810{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle60810{ font-size: 18pt; font-family: 黑体; font-weight: bold; color: #3f92a0 ;}
.navstyle60810{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle60810{ font-size: 9pt ;}
.contentstyle60810{ font-size: 9pt; padding-top: 10px; line-height: 150% ;}
.authorstyle60810{ color: #ffffff ;}
.footstyle60810{ font-size: 9pt ;}
.contextstyle60810{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle60810{ font-size: 9pt; font-family: 宋体 ;}
.votestyle60810{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle60810{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c60810_content span{
    font-size:100%;}